<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>UkuiPanel::Panel</name>
    <message>
        <source>Show Desktop</source>
        <translation>شىرە  بەتىن كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ساامالىق  كۉزۅتكۉچ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>اپتوماتتىك جاشىرۇۇ</translation>
    </message>
    <message>
        <source>Panel Setting</source>
        <translation>باشقارمالىقتار تەڭشۅۅ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>مىلدەت قۇرۇنۇن  چوڭ-كىچىكتىگى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>چوڭ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ورتوسۇ</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كىچىك</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ۅزۉ  بەكىتۉۉ</translation>
    </message>
    <message>
        <source>Panel Position</source>
        <translation>تاقتا  وردۇ</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>ۉستۉ</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>الدى</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>سولعو</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>وڭ تاراپ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>مىلدەت  ىستونۇن قۇلۇپتوو</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>Switch to New Panel</source>
        <translation>جاڭى  تاقتادا الماشتىرۇۇ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelNext</name>
    <message>
        <source>Panel Settings</source>
        <translation>باشقارمالىقتار تەڭشەكتەرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>شىرە  بەتىن كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ساامالىق  كۉزۅتكۉچ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ساندۇۇ بايانداما  ارال كەبەتەسى ، تۇرپاتى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ارالدار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ۉستۉ بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ارال جادىبالىن تەڭشۅۅ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>اپتوماتتىك جاشىرۇۇ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>مىلدەت  ىستونۇن قۇلۇپتوو</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كىلاسىك  تاقتادا الماشتىرۇۇ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>مىلدەت قۇرۇنۇن  چوڭ-كىچىكتىگى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>چوڭ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ورتوسۇ</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كىچىك</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ۅزۉ  بەكىتۉۉ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelTopBar</name>
    <message>
        <source>Panel Settings</source>
        <translation>باشقارمالىقتار تەڭشەكتەرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>شىرە  بەتىن كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ساامالىق  كۉزۅتكۉچ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ساندۇۇ بايانداما  ارال كەبەتەسى ، تۇرپاتى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ارالدار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ۉستۉ بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ارال جادىبالىن تەڭشۅۅ</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كىلاسىك  تاقتادا الماشتىرۇۇ</translation>
    </message>
</context>
</TS>
